import * as React from 'react';
import { ReactComponent as Icon } from "./AxisRight.js";
import createIcon from "../create-icon";
var AxisRight = createIcon(Icon);
export default /*#__PURE__*/React.memo(AxisRight);

